prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libXML
Version: 2.4.10
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2 -lz  -L/usr/local/lib
Cflags: -I${includedir}/libxml2 
